﻿.row{margin-right:-5px;xmargin-left:-5px;xwidth:100%}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}

h3.widget-title {
	color: #FFF;
	font-weight: normal;
	margin: 0 1em 0.75em 1em;
}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.widget-title {
	color: #222;
	font-weight: bold;
}

.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}


.pn-normal {
background-color: transparent;
color: #333;
font-family: arial,sans-serif;
font-size: 11px;
font-weight: normal;
text-decoration: none;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.home-widget-title {
  margin-bottom: 15px;
  font-size: 24px; }

  .home-widget-title a {
    text-decoration: none; }


.entry-content p a,
.entry-summary p a,
.entry-content a, .entry-summary a,
#primary .textwidget a,
#archive p.about a {
  border-bottom: 1px dotted #494959;
}


#subscribe .subscribe-image .textwidget {
  width: 100%;
	display: block;
	overflow: hidden;
}


#subscribe .subscribe-image .textwidget img,
#subscribe .subscribe-image .textwidget canvas {
  width: 100%;
	height: auto;
	display: block;
}

	#et_mobile_nav_menu { float: right; display: none; }

	#main-header #et_mobile_nav_menu { margin-top: 8px; }

	.et_pb_fullwidth_menu #et_mobile_nav_menu { float: none; }

	.et_header_style_centered #et_mobile_nav_menu { float: none; position: relative; }


.container-12,.container-16{margin-left:auto;margin-right:auto;width:960px}
.container-12 .grid-3,.container-16 .grid-4{width:220px}
.container-12 .grid-6,.container-16 .grid-8{width:460px}
.container-12 .grid-9,.container-16 .grid-12{width:700px}
.container-12 .grid-12,.container-16 .grid-16{width:940px}
.container-12 .grid-1{width:60px}
.container-12 .grid-2{width:140px}
.container-12 .grid-4{width:300px}
.container-12 .grid-5{width:380px}
.container-12 .grid-7{width:540px}
.container-12 .grid-8{width:620px}
.container-12 .grid-10{width:780px}
.container-12 .grid-11{width:860px}
.container-12 .prefix-3,.container-16 .prefix-4{padding-left:240px}
.container-12 .prefix-6,.container-16 .prefix-8{padding-left:480px}
.container-12 .prefix-9,.container-16 .prefix-12{padding-left:720px}
.container-12 .prefix-1{padding-left:80px}
.container-12 .prefix-2{padding-left:160px}
.container-12 .prefix-4{padding-left:320px}
.container-12 .prefix-5{padding-left:400px}
.container-12 .prefix-7{padding-left:560px}
.container-12 .prefix-8{padding-left:640px}
.container-12 .prefix-10{padding-left:800px}
.container-12 .prefix-11{padding-left:880px}
.container-12 .suffix-3,.container-16 .suffix-4{padding-right:240px}
.container-12 .suffix-6,.container-16 .suffix-8{padding-right:480px}
.container-12 .suffix-9,.container-16 .suffix-12{padding-right:720px}
.container-12 .suffix-1{padding-right:80px}
.container-12 .suffix-2{padding-right:160px}
.container-12 .suffix-4{padding-right:320px}
.container-12 .suffix-5{padding-right:400px}
.container-12 .suffix-7{padding-right:560px}
.container-12 .suffix-8{padding-right:640px}
.container-12 .suffix-10{padding-right:800px}
.container-12 .suffix-11{padding-right:880px}
.container-12 .push-3,.container-16 .push-4{left:240px}
.container-12 .push-6,.container-16 .push-8{left:480px}
.container-12 .push-9,.container-16 .push-12{left:720px}
.container-12 .push-1{left:80px}
.container-12 .push-2{left:160px}
.container-12 .push-4{left:320px}
.container-12 .push-5{left:400px}
.container-12 .push-7{left:560px}
.container-12 .push-8{left:640px}
.container-12 .push-10{left:800px}
.container-12 .push-11{left:880px}
.container-12 .pull-3,.container-16 .pull-4{left:-240px}
.container-12 .pull-6,.container-16 .pull-8{left:-480px}
.container-12 .pull-9,.container-16 .pull-12{left:-720px}
.container-12 .pull-1{left:-80px}
.container-12 .pull-2{left:-160px}
.container-12 .pull-4{left:-320px}
.container-12 .pull-5{left:-400px}
.container-12 .pull-7{left:-560px}
.container-12 .pull-8{left:-640px}
.container-12 .pull-10{left:-800px}
.container-12 .pull-11{left:-880px}


.post-content { overflow:hidden; }


.archiveposts .post {
	border-bottom:1px solid #EFEFEF;
	margin:7px 0;
	padding:0 0 9px;
	clear:both;
	float:left;
	width:100%;
}


.archiveposts .post h2 {
	font-size:18px;
 	margin:0 0 6px;
 	line-height:1.2;
}


.archiveposts .post h2 a {
	color:#000;
}


.archiveposts .post h2 a:hover {
	text-decoration:underline;
}


.archiveposts .post .entry {
	font-size:12px;
}


.archiveposts .post .meta {
	float:none;
	display:block;
	clear:none;
	color:#919191;
	font-size:11px;
	border:none;
	padding:0;
}




.post {
 	float:left;
 	margin:0 0 20px;
 	width:676px;
 	padding:0 0 0 6px;
}


#content.full-width .post {
	width:100%;
}


.post .meta {
	width:100%;
 	float:left;
 	padding:10px 0;
 	font-weight:normal;
 	color:#555555;
	font-size:12px;
 	border-bottom:1px solid #d7d7d7;
}


.post .meta a {
	font-weight:bold;
}


.post .meta span {
	float:right;
	font-size:11px;
}


.post .meta span a {
	font-weight:normal;
}


.post h1 a {
	font-size:28px;
 	color:#292929;
	margin:6px 0 10px;
	float:left;
	clear:both;
	width:100%;
}


.post h1 a:hover {
	text-decoration:underline;
}


.post .entry {
	float:left;
	width:100%;
	overflow:hidden;
	clear:both;
	line-height:1.7;
	font-size:13px;
	clear:left;
}


.post .entry h2 {
 	float:none;
 	width:auto;
}


.post .author {
	float:left;
	width:100%;
	clear:both;
	margin:0 0 10px 0;
	color:#8B8A8A;
	font-style:italic;
}


.post .author a {
	font-weight:bold;
}


.post .after-meta {
	margin:10px 0;
	padding:9px 0 7px;
	float:left;
	width:100%;
	border-top:1px solid #E8E8E8;
	border-bottom:1px solid #E8E8E8;
}



.post .tags_list {
	font-size:11px;
	font-weight:bold;
	float:left;
}


.post .tags_list a {
	border:1px solid #e7e7e7;
	padding:2px 3px;
	color:#838383;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-right:5px;
	font-weight:normal;
	line-height:2.5;
}


.post .tags_list a:hover {
	text-decoration:none;
	border-color:#838383;
}



.post .post_author {
	background:#F7F7F7;
	border: 1px solid #E0E0E0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	clear:both;
	float:left;
	width:656px;
	padding:10px 10px 5px 10px;
	margin:10px 0;
	font-size:11px;
	line-height:1.6em;
}


.post .post_author img {
	float:left;
	margin:0 7px 7px 0;
}


.post .post_author span {
	font-weight:bold;
	font-size:13px;
	display:block;
	margin-bottom:5px;
}

.comment .post-date { margin-top: 0; }

.comment .post-date .right a { color: #BBB; }

.comment .post-date .right a:hover { color: #234; }

.widget .feature-posts-list .post-excerpt {	display: block;}
.block-btn.cct span.today{font-size:14px;line-height:16px;line-height:1rem;}

.menu-tabs li a .underline {
    position: absolute;
    bottom: -3px;
    left: 0px;
    display: block;
    width: 0%;
    height: 1px;
    background-color: #111;
    -webkit-transition: width 0.3s ease-in-out;
    -moz-transition: width 0.3s ease-in-out;
    transition: width 0.3s ease-in-out;
}

.menu-tabs li.active a .underline {
    width: 100%;
    left: 0px;
}

.site-nav a .underline {
    position: absolute;
    bottom: -3px;
    left: 0px;
    display: block;
    width: 0%;
    height: 1px;
    background-color: #111;
    transition: width 0.3s ease-in-out;
}

.site-nav a:hover .underline, .site-nav li.active .underline {
    width: 100%}

.lt-ie8 .site-nav a .underline {
    display: none;
}


.gbtr_tools_info {
	color:#b39964;
	font-size:10px;
	text-transform:uppercase;
	padding:9px 0;
}






.cbutton,.widget h1.widget-title,.widget input[type=submit],.widget.widget_shopping_cart .total,.widget.widget_shopping_cart .total strong,ul.product_list_widget span.amount,.gbtr_tools_info,.gbtr_tools_account,.gbtr_tools_search_inputbutton,.gbtr_little_shopping_bag .title,.product_item h3,.product_item .price,a.button,button.button,input.button,#respond input#submit,#content input.button,div.product .product_brand,div.product .summary span.price,div.product .summary p.price,#content div.product .summary span.price,#content div.product .summary p.price,.quantity input.qty,#content .quantity input.qty,div.product form.cart .variations .label,#content div.product form.cart .variations .label,.gbtr_product_share ul li a,div.product .woocommerce_tabs ul.tabs li a,#content div.product .woocommerce_tabs ul.tabs li a,div.product .woocommerce-tabs ul.tabs li a,#content div.product .woocommerce-tabs ul.tabs li a,table.shop_table th,table.shop_table .product-name .category,table.shop_table td.product-subtotal,.coupon .button-coupon,.cart_totals th,.cart_totals td,form .form-row label,table.shop_table td.product-quantity,table.shop_table td.product-name .product_brand,table.shop_table td.product-total,table.shop_table tfoot th,table.shop_table tfoot td,.gbtr_checkout_method_content .title,.gbtr_left_column_my_account ul.menu_my_account,table.my_account_orders td.order-total,.minicart_total_checkout,.addresses .title h3,.sf-menu a,.shortcode_featured_1 a,.shortcode_tabgroup ul.tabs li a,.shortcode_our_services a,span.onsale,.product h3,#respond label,form label,form input[type=submit],.section_title,.entry-content-aside-title,.gbtr_little_shopping_bag_wrapper_mobiles span,.grtr_product_header_mobiles .price,.gbtr_footer_widget_copyrights,.woocommerce_message,.woocommerce_error,.woocommerce_info,.woocommerce-message,.woocommerce-error,.woocommerce-info,p.product,.empty_bag_button,.from_the_blog_date,.gbtr_dark_footer_wrapper .widget_nav_menu ul li,.widget.the_retailer_recent_posts .post_date,.shortcode_banner_simple_bullet,.theretailer_product_sort,.light_button,.dark_button,.light_grey_button,.dark_grey_button,.custom_button,.style_1 .products_slider_category,.style_1 .products_slider_price,.page_archive_subtitle,.shortcode_banner_simple_inside h4,.mc_var_label,.theretailer_style_intro,.wpmega-link-title,#megaMenu h2.widgettitle,.group_table .price
{
	font-family: 'Lusitana', Arial, Helvetica, sans-serif !important;
}






a,
.gbtr_tools_info,
.default-slider-next i,
.default-slider-prev i,
li.product h3:hover,
.product_item h3 a,
div.product .product_brand,
div.product div.product_meta a:hover,
#content div.product div.product_meta a:hover,
#reviews a,
div.product .woocommerce_tabs .panel a,
#content div.product .woocommerce_tabs .panel a,
div.product .woocommerce-tabs .panel a,
#content div.product .woocommerce-tabs .panel a,
.product_navigation .nav-back a,
table.shop_table td.product-name .product_brand,
.woocommerce table.shop_table td.product-name .product_brand,
table.my_account_orders td.order-actions a:hover,
ul.digital-downloads li a:hover,
.addresses a:hover,
.gbtr_login_register_switch ul li,
.entry-meta a:hover,
footer.entry-meta .comments-link a,
#nav-below .nav-previous-single a:hover,
#nav-below .nav-next-single a:hover,
.gbtr_dark_footer_wrapper .widget_nav_menu ul li a:hover,
.gbtr_dark_footer_wrapper a:hover,
.shortcode_meet_the_team .role,
.accordion .accordion-title a:hover,
.testimonial_left_author h5,
.testimonial_right_author h5,
#comments a:hover,
.portfolio_item a:hover,
.emm-paginate a:hover span,
.emm-paginate a:active span,
.emm-paginate .emm-prev:hover,
.emm-paginate .emm-next:hover,
.mc_success_msg,
.page_archive_items a:hover,
.gbtr_product_share ul li a,
div.product form.cart .variations .reset_variations,
#content div.product form.cart .variations .reset_variations,
table.my_account_orders .order-number a,
.gbtr_dark_footer_wrapper .tagcloud a:hover
{
	color:#898989;
}

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

footer .container { max-width: 960px }


			.site-title,
		.site-description {
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
			position: absolute;
		}

#sidebar .secondary.last {
  margin: 0;
}

.single-product .images .thumbnails a.last {
  margin-right: 0;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.text-muted {
  color: #999999;
}

.text-primary {
  color: #428bca;
}

a.text-primary:hover {
  color: #3071a9;
}

.text-success {
  color: #3c763d;
}

a.text-success:hover {
  color: #2b542c;
}

.text-info {
  color: #31708f;
}

a.text-info:hover {
  color: #245269;
}

.text-warning {
  color: #8a6d3b;
}

a.text-warning:hover {
  color: #66512c;
}

.text-danger {
  color: #a94442;
}

a.text-danger:hover {
  color: #843534;
}

.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.wpcmsdev-toggle .toggle-content {
  border-top: 1px solid #d8d8d8;
  padding: 1.5em;
}

.vc_non_responsive .vc_row .vc_col-sm-1,.vc_non_responsive .vc_row .vc_col-sm-10,.vc_non_responsive .vc_row .vc_col-sm-11,.vc_non_responsive .vc_row .vc_col-sm-12,.vc_non_responsive .vc_row .vc_col-sm-2,.vc_non_responsive .vc_row .vc_col-sm-3,.vc_non_responsive .vc_row .vc_col-sm-4,.vc_non_responsive .vc_row .vc_col-sm-5,.vc_non_responsive .vc_row .vc_col-sm-7,.vc_non_responsive .vc_row .vc_col-sm-8,.vc_non_responsive .vc_row .vc_col-sm-9{float:left;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-1{position:relative;width:8.33333333%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-2{position:relative;width:16.66666667%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-3{position:relative;width:25%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-4{position:relative;width:33.33333333%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-5{position:relative;width:41.66666667%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-6{position:relative;float:left;width:50%;min-height:1px;padding-left:15px;padding-right:15px}
.vc_non_responsive .vc_row .vc_col-sm-7{position:relative;width:58.33333333%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-8{position:relative;width:66.66666667%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-9{position:relative;width:75%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-10{position:relative;width:83.33333333%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-11{position:relative;width:91.66666667%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-12{position:relative;width:100%;min-height:1px}
.vc_non_responsive .vc_row .vc_col-sm-offset-12{margin-left:100%}
.vc_non_responsive .vc_row .vc_col-sm-offset-11{margin-left:91.66666667%}
.vc_non_responsive .vc_row .vc_col-sm-offset-10{margin-left:83.33333333%}
.vc_non_responsive .vc_row .vc_col-sm-offset-9{margin-left:75%}
.vc_non_responsive .vc_row .vc_col-sm-offset-8{margin-left:66.66666667%}
.vc_non_responsive .vc_row .vc_col-sm-offset-7{margin-left:58.33333333%}
.vc_non_responsive .vc_row .vc_col-sm-offset-6{margin-left:50%}
.vc_non_responsive .vc_row .vc_col-sm-offset-5{margin-left:41.66666667%}
.vc_non_responsive .vc_row .vc_col-sm-offset-4{margin-left:33.33333333%}
.vc_non_responsive .vc_row .vc_col-sm-offset-3{margin-left:25%}
.vc_non_responsive .vc_row .vc_col-sm-offset-2{margin-left:16.66666667%}
.vc_non_responsive .vc_row .vc_col-sm-offset-1{margin-left:8.33333333%}
.vc_non_responsive .vc_row .vc_col-sm-offset-0{margin-left:0}
.vc_non_responsive .vc_row .vc_hidden-sm{display:none!important}
.vc_row{margin-left:-15px;margin-right:-15px}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_row[data-vc-full-width]{-webkit-transition:opacity .5s ease;-o-transition:opacity .5s ease;transition:opacity .5s ease}
.vc_row[data-vc-full-width].vc_hidden{opacity:0}
.vc_row-no-padding .vc_inner{margin-left:0;margin-right:0}
.vc_row.vc_row-o-full-height{min-height:100vh}
.vc_row.vc_row-flex{box-sizing:border-box;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.vc_row.vc_row-flex::after,.vc_row.vc_row-flex::before{display:none}
.vc_row.vc_row-o-columns-stretch{-webkit-align-content:stretch;-ms-flex-line-pack:stretch;align-content:stretch}
.vc_row.vc_row-o-columns-top{-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start}
.vc_row.vc_row-o-columns-bottom{-webkit-align-content:flex-end;-ms-flex-line-pack:end;align-content:flex-end}
.vc_row.vc_row-o-columns-middle{-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center}
.vc_row.vc_row-o-columns-bottom::after,.vc_row.vc_row-o-columns-middle::after,.vc_row.vc_row-o-columns-top::after{content:'';width:100%;height:0;overflow:hidden;visibility:hidden;display:block}
.vc_row.vc_column-gap-1{margin-left:-15.5px;margin-right:-15.5px}
.vc_row.vc_column-gap-2{margin-left:-16px;margin-right:-16px}
.vc_row.vc_column-gap-3{margin-left:-16.5px;margin-right:-16.5px}
.vc_row.vc_column-gap-4{margin-left:-17px;margin-right:-17px}
.vc_row.vc_column-gap-5{margin-left:-17.5px;margin-right:-17.5px}
.vc_row.vc_column-gap-10{margin-left:-20px;margin-right:-20px}
.vc_row.vc_column-gap-15{margin-left:-22.5px;margin-right:-22.5px}
.vc_row.vc_column-gap-20{margin-left:-25px;margin-right:-25px}
.vc_row.vc_column-gap-25{margin-left:-27.5px;margin-right:-27.5px}
.vc_row.vc_column-gap-30{margin-left:-30px;margin-right:-30px}
.vc_row.vc_column-gap-35{margin-left:-32.5px;margin-right:-32.5px}
.vc_grid.vc_row{padding-left:0;padding-right:0;margin-left:0;margin-right:0}
.vc-row[data-vc-full-width] .vc_grid.vc_row{overflow:hidden}
.vc_grid.vc_row.vc_grid-gutter-1px{margin-bottom:-1px}
.vc_grid.vc_row.vc_grid-gutter-1px .vc_pageable-slide-wrapper{margin-right:-1px}
.vc_grid.vc_row.vc_grid-gutter-1px .vc_grid-item{padding-right:1px;padding-bottom:1px}
.vc_grid.vc_row.vc_grid-gutter-2px{margin-bottom:-2px}
.vc_grid.vc_row.vc_grid-gutter-2px .vc_pageable-slide-wrapper{margin-right:-2px}
.vc_grid.vc_row.vc_grid-gutter-2px .vc_grid-item{padding-right:2px;padding-bottom:2px}
.vc_grid.vc_row.vc_grid-gutter-3px{margin-bottom:-3px}
.vc_grid.vc_row.vc_grid-gutter-3px .vc_pageable-slide-wrapper{margin-right:-3px}
.vc_grid.vc_row.vc_grid-gutter-3px .vc_grid-item{padding-right:3px;padding-bottom:3px}
.vc_grid.vc_row.vc_grid-gutter-4px{margin-bottom:-4px}
.vc_grid.vc_row.vc_grid-gutter-4px .vc_pageable-slide-wrapper{margin-right:-4px}
.vc_grid.vc_row.vc_grid-gutter-4px .vc_grid-item{padding-right:4px;padding-bottom:4px}
.vc_grid.vc_row.vc_grid-gutter-5px{margin-bottom:-5px}
.vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper{margin-right:-5px}
.vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item{padding-right:5px;padding-bottom:5px}
.vc_grid.vc_row.vc_grid-gutter-10px{margin-bottom:-10px}
.vc_grid.vc_row.vc_grid-gutter-10px .vc_pageable-slide-wrapper{margin-right:-10px}
.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item{padding-right:10px;padding-bottom:10px}
.vc_grid.vc_row.vc_grid-gutter-15px{margin-bottom:-15px}
.vc_grid.vc_row.vc_grid-gutter-15px .vc_pageable-slide-wrapper{margin-right:-15px}
.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item{padding-right:15px;padding-bottom:15px}
.vc_grid.vc_row.vc_grid-gutter-20px{margin-bottom:-20px}
.vc_grid.vc_row.vc_grid-gutter-20px .vc_pageable-slide-wrapper{margin-right:-20px}
.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item{padding-right:20px;padding-bottom:20px}
.vc_grid.vc_row.vc_grid-gutter-25px{margin-bottom:-25px}
.vc_grid.vc_row.vc_grid-gutter-25px .vc_pageable-slide-wrapper{margin-right:-25px}
.vc_grid.vc_row.vc_grid-gutter-25px .vc_grid-item{padding-right:25px;padding-bottom:25px}
.vc_grid.vc_row.vc_grid-gutter-30px{margin-bottom:-30px}
.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper{margin-right:-30px}
.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item{padding-right:30px;padding-bottom:30px}
.vc_grid.vc_row.vc_grid-gutter-35px{margin-bottom:-35px}
.vc_grid.vc_row.vc_grid-gutter-35px .vc_pageable-slide-wrapper{margin-right:-35px}
.vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item{padding-right:35px;padding-bottom:35px}
.vc_grid.vc_row .vc_grid-item{display:none;padding:0;vertical-align:top;float:none;box-sizing:border-box;z-index:1}
.vc_grid.vc_row .vc_grid-item .vc_grid-item-mini .vc_grid-item-content{overflow:hidden}
.vc_grid.vc_row .vc_grid-item .vc_btn,.vc_grid.vc_row .vc_grid-item .vc_icon_element,.vc_grid.vc_row .vc_grid-item .wpb_content_element{margin-bottom:15px}
.vc_grid.vc_row .vc_grid-item .vc_btn a,.vc_grid.vc_row .vc_grid-item .vc_icon_element a,.vc_grid.vc_row .vc_grid-item .wpb_content_element a{text-decoration:none;border-bottom:0}
.vc_masonry_grid .vc_grid.vc_row .vc_grid-item,.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item{position:static}
.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,.vc_masonry_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item{display:block}

.page-template-test-page .vc_row.wpb_row{ margin:0 0 20px!important;}



.vc_row.wpb_row.board_directors_container{ margin:0!important;}

.home .vc_row{
	margin-left: 0px;
	margin-right: 0px;
}


.et_pb_bg_layout_dark .et_pb_slide_content {
	color: #fff;
}


.et_pb_slide_content {
	color: #333;
	font-size: 18px;
	font-weight: 400;
}


.et_pb_slide_content p:last-of-type {
	padding-bottom: 0;
}


.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_content,
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_video {
	display: none;
}


.et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_content,
.et_pb_column_1_2 .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column_1_3 .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column_1_2 .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_content,
.et_pb_column_3_8 .et_pb_slider_fullwidth_off .et_pb_slide_video {
	display: none;
}


.et_pb_column_1_2 .et_pb_slide_content,
.et_pb_column_3_4 .et_pb_column_3_8 .et_pb_slide_content,
.et_pb_column_1_3 .et_pb_slide_content,
.et_pb_column_1_4 .et_pb_slide_content {
	font-size: 14px;
}


.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_content,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_content {
	display: block;
}


	.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_slide_content {
		display: block;
	}


	.et_pb_slide_content,
	a.et_pb_more_button {
		display: block;
	}


	.et_pb_slider_fullwidth_off .et_pb_slide_content,
	.et_pb_slider_fullwidth_off .et_pb_more_button {
		display: none;
	}



.subscribe-me #mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}

.subscribe-me #mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}

.subscribe-me #mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}

.subscribe-me #mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}

.subscribe-me #mc_embed_signup input[type=radio]{-webkit-appearance:radio;}

.subscribe-me #mc_embed_signup input:focus {border-color:#333;}

.subscribe-me #mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}

.subscribe-me #mc_embed_signup .button:hover {background-color:#777;}

.subscribe-me #mc_embed_signup .small-meta {font-size: 11px;}

.subscribe-me #mc_embed_signup .nowrap {white-space:nowrap;}


.subscribe-me #mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}

.subscribe-me #mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}

* html .subscribe-me #mc_embed_signup .size1of2 {margin-right:2%; }

.subscribe-me #mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}

.subscribe-me #mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}

.subscribe-me #mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}


.subscribe-me #mc_embed_signup .datefield, .subscribe-me #mc_embed_signup .phonefield-us{padding:5px 0;}

.subscribe-me #mc_embed_signup .datefield input, .subscribe-me #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}

.subscribe-me #mc_embed_signup .phonefield-us .phonearea input, .subscribe-me #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}

.subscribe-me #mc_embed_signup .datefield .monthfield input, .subscribe-me #mc_embed_signup .datefield .dayfield input{width:30px;}

.subscribe-me #mc_embed_signup .datefield label, .subscribe-me #mc_embed_signup .phonefield-us label{display:none;}


.subscribe-me #mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}

.subscribe-me #mc_embed_signup .asterisk {color:#c60; font-size:200%;}

.subscribe-me #mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}
        
.subscribe-me #mc_embed_signup .clear {clear:both;}


.subscribe-me #mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}

.subscribe-me #mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}

.subscribe-me #mc_embed_signup .mc-field-group.input-group label {display:inline;}

.subscribe-me #mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}


.subscribe-me #mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}

.subscribe-me #mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}

.subscribe-me #mc_embed_signup #mce-error-response {display:none;}

.subscribe-me #mc_embed_signup #mce-success-response {color:#529214; display:none;}

.subscribe-me #mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}


.subscribe-me #mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}

.subscribe-me #mc_embed_signup #num-subscribers {font-size:1.1em;}

.subscribe-me #mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}



.subscribe-me { display:none; height:auto; text-align:center; width:300px; margin-left:-175px; overflow:hidden; }

.subscribe-me h2 { font-size:24px; width:auto !important; }

.subscribe-me h2,
.subscribe-me .mc-field-group,
.subscribe-me #mce-responses { margin-bottom:15px; }

.subscribe-me .mc-field-group label,
.subscribe-me #mce-EMAIL { color:#000; display:inline-block; font-size: 14px; line-height:2em; margin: 0; width:60px; padding:10px 0 !important; }

.subscribe-me #mce-EMAIL { width:225px; padding: 10px 5px !important; }

.subscribe-me .mce_inline_error,
.subscribe-me .mce-success-response { font-size:12px; padding:5px 5px 10px; }

.subscribe-me .button { background:#333; color:#fff !important; border:0 !important; color:#C00; display:inline-block !important; font-size:16px; line-height:2em; padding:10px 0 !important; width:145px !important; margin:0 0 10px !important; }

.subscribe-me a.button { background:#666; margin: 0 5px 10px 0 !important; }

.subscribe-me .button:hover { background:#000; }


.info.popup {
  width: 100%;
  height: 78px;
  overflow: hidden;
  display: block;
  position: absolute;
  bottom: 0; }

  .ie8 .info.popup {
    background: black;
    display: none;
    bottom: 0; }

[data-width="1"][data-layout="default"].promotionswidget .info {
  padding: 6px 9px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%; }

  [data-width="1"][data-layout="default"].promotionswidget .info.no_thumb {
    bottom: auto; }

    [data-width="1"][data-layout="default"].promotionswidget .info.no_thumb p {
      line-height: 1.6; }

  [data-width="1"][data-layout="default"].promotionswidget .info.no_info {
    display: none; }

[data-width="1"][data-layout="default"].youtubewidget .info {
  display: none;
  padding: 15px; }

[data-width="1"][data-layout="multiple"] .info,
[data-width="1"][data-layout="news"] .info,
[data-width="1"][data-layout="social"] .info {
  float: left;
  display: block;
  margin-right: 2.85714%;
  width: 77.14286%;
  float: left; }

  [data-width="1"][data-layout="multiple"] .info:last-child,
  [data-width="1"][data-layout="news"] .info:last-child,
  [data-width="1"][data-layout="social"] .info:last-child {
    margin-right: 0; }

[data-width="2"][data-layout="single"] .info,
[data-width="2"][data-layout="news"] .info,
[data-width="2"][data-layout="default"] .info {
  float: right;
  width: 52%;
  padding: 50px 30px 0 30px; }

[data-width="2"][data-layout="default"].promotionswidget .info {
  height: auto;
  max-height: 145px;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px; }

  [data-width="2"][data-layout="default"].promotionswidget .info.no_info {
    display: none; }

  [data-width="2"][data-layout="default"].promotionswidget .info.no_thumb {
    bottom: auto;
    position: relative;
    height: 100%;
    max-height: 100%; }

  [data-width="3"][data-layout="single"] .info,
  [data-width="3"][data-layout="news"] .info {
    float: left;
    display: block;
    margin-right: 2.85714%;
    width: 77.14286%;
    float: left; }

    [data-width="3"][data-layout="single"] .info:last-child,
    [data-width="3"][data-layout="news"] .info:last-child {
      margin-right: 0; }

[data-width="3"][data-layout="default"] .info {
  position: relative;
  float: left;
  display: block;
  margin-right: 2.85714%;
  width: 31.42857%;
  margin-right: 0;
  padding: 30px 30px 30px 0; }

  [data-width="3"][data-layout="default"] .info:last-child {
    margin-right: 0; }

[data-width="3"][data-layout="default"].promotionswidget .info.no_thumb {
  padding: 20px;
  width: 100%; }

[data-width="3"][data-layout="default"].promotionswidget .info.no_info {
  display: none; }

    [data-width="3"][data-layout="default"].promotionswidget .info {
      padding: 15px 15px 15px 0; }

    [data-width="3"][data-layout="default"].youtubewidget .info {
      padding: 15px 15px 15px 0; }

#events_axs .event_list .info {
  float: left;
  display: block;
  margin-right: 2.85714%;
  width: 54.28571%;
  margin-right: 0;
  min-height: 110px;
  padding-bottom: 50px;
  position: relative;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

  #events_axs .event_list .info:last-child {
    margin-right: 0; }

    #events_axs .event_list .entry .info {
      width: 80%;
      padding-bottom: 110px; }

    #events_axs .news_list_page .entry .info {
      padding: 0px;
      width: 80%; }


.map_window .info {
  border-bottom: 1px dotted #999;
  padding: 0 0 4px;
  margin: 0 0 8px;
  float: none !important;
  width: auto !important;
  padding: 0 !important; }

  .map_window .info address {
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 140%; }

      .rsHomepage.royalSlider.mobileCaption .rsGCaption .info {
        bottom: 38px;
        padding: 15px 15px 10px;
        background: black;
        background: rgba(0, 0, 0, 0.7); }

        .rsHomepage.royalSlider.mobileCaption .rsGCaption .info .title {
          letter-spacing: 1px;
          overflow: hidden;
          max-height: 36px; }

          .rsHomepage.royalSlider.mobileCaption .rsGCaption .info .title h3 {
            font-size: 14px; }

        .rsHomepage.royalSlider.mobileCaption .rsGCaption .info .date {
          position: absolute;
          bottom: 7px;
          left: 15px;
          font-size: 12px;
          font-weight: 900;
          text-transform: uppercase;
          letter-spacing: 1px; }

        .rsHomepage.royalSlider.mobileCaption .rsGCaption .info .event_venue {
          font-size: 12px; }

    .feature-hmevents .entry .info.popup {
      bottom: 49px;
      left: 0px; }

      .ie8 .feature-hmevents .entry .info.popup {
        background: none;
        display: block; }

  .feature-hmevents .two_column .info {
    height: 85px;
    padding: 15px 20px;
    background: black;
    background: rgba(0, 0, 0, 0.7); }

  .feature-hmevents .info {
    padding: 10px 10px; }

  [data-width='1'] .youtube_list.widget_content.carousel.entry .info {
    bottom: 48px; }

    [data-width='1'] .youtube_list.widget_content.carousel.entry .info .title {
      letter-spacing: 1px;
      overflow: hidden;
      max-height: 22px; }

  [data-width='2'] .youtube_list.widget_content.carousel.entry .info {
    bottom: 48px; }

    [data-width='2'] .youtube_list.widget_content.carousel.entry .info .title {
      letter-spacing: 1px;
      overflow: hidden;
      max-height: 22px; }

  [data-layout='single'][data-width='1'] .event_list.widget_content.carousel .entry .info {
    bottom: 48px; }

    [data-layout='single'][data-width='1'] .event_list.widget_content.carousel .entry .info .title {
      letter-spacing: 1px;
      overflow: hidden;
      max-height: 22px; }

  [data-layout='single'][data-width='2'] .event_list.widget_content.carousel .entry .info {
    position: relative;
    bottom: auto;
    padding: 45px 15px 50px;
    background: none;
    height: 100%; }

    [data-layout='single'][data-width='2'] .event_list.widget_content.carousel .entry .info .title {
      letter-spacing: 1px;
      overflow: hidden;
      max-height: 80px;
      padding: 5px 0px; }

      [data-layout='single'][data-width='2'] .event_list.widget_content.carousel .entry .info .title a {
        font-size: 30px; }

    [data-layout='single'][data-width='2'] .event_list.widget_content.carousel .entry .info .date {
      position: absolute;
      bottom: 60px;
      left: 15px; }

  [data-layout='single'][data-width='3'] .event_list.widget_content.carousel .entry .info {
    background: none;
    padding: 0px;
    width: 60%; }

    [data-layout='single'][data-width='3'] .event_list.widget_content.carousel .entry .info .title {
      width: auto; }

      [data-layout='single'][data-width='3'] .event_list.widget_content.carousel .entry .info .title h3 {
        width: auto; }

    [data-layout='single'][data-width='3'] .event_list.widget_content.carousel .entry .info .date {
      position: relative;
      width: auto;
      top: auto;
      bottom: auto;
      left: auto;
      float: left;
      clear: left;
      right: auto;
      font-size: 14px;
      font-weight: 400; }

.event_list.widget_content.carousel .info {
  bottom: 38px;
  padding: 15px 15px 10px;
  background: black;
  background: rgba(0, 0, 0, 0.7); }

  .event_list.widget_content.carousel .info .title {
    letter-spacing: 1px;
    overflow: hidden;
    max-height: 33px; }

    .event_list.widget_content.carousel .info .title h3 {
      font-size: 14px; }

  .event_list.widget_content.carousel .info .date {
    position: absolute;
    bottom: 7px;
    left: 15px;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: 1px; }

  .event_list.widget_content.carousel .info .event_venue {
    font-size: 12px; }

  [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .info .title {
    padding: 10px 0px; }

  [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .info .tagline {
    margin-bottom: 5px; }

  [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .info .date {
    font-weight: 900; }

  [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .info .teaser {
    line-height: 1.6em;
    font-size: 14px; }

      [data-layout='news'][data-width='2'] .news_list.widget_content.carousel .entry .info {
        width: 100%;
        padding: 20px; }

  [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .info {
    background: none;
    padding: 0px;
    width: 80%; }

    [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .info .title {
      width: auto;
      font-size: 14px;
      overflow: hidden;
      max-height: 18px; }

    [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .info .date {
      position: relative;
      width: auto;
      top: auto;
      bottom: auto;
      left: auto;
      display: block;
      clear: left;
      right: auto;
      font-weight: 400; }

    [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .info .tagline, [data-layout='news'][data-width='3'] .news_list.widget_content.carousel .entry .info .teaser {
      display: none; }

.news_list.widget_content.carousel .info .title {
  letter-spacing: 1px;
  text-transform: uppercase; }

.news_list.widget_content.carousel .info .date {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px; }

  .modal .info {
    float: right;
    width: 180px; }
.entry .info{line-height:1.6}

.small-calendar #calendario .modal .info {
  line-height: 130%; }


.event_list.widget_content.carousel .info .date,
.event_list.widget_content.carousel .buttons a span {
  font-weight: 400; }


.event_list.widget_content.carousel .entry .info .title {
  max-height: 40px;
  margin-bottom: 5px; }
.promotionswidget .info p a{color:#9d7c46}


.bodysmbold { color: black; font-size: 10px; line-height: 14px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif }


.main_left {
	width: 593px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	vertical-align:top;
}

	.logo_content .logo, .facebook-large, .twitter-large, .google-large, .flickr-large, .pinterest-large, .dribble-large, .behance-large, #submit-contact-form,
	.youtube-large, .vimeo-large, .linkendin-large, .email-large, .rss-large, .instagram-large , .form-submit, .show-map, #submit, #submit-all, .text-box-link, 
	.reading-more, a.comment-reply-link, #cancel-comment-reply-link, .slide-button, a.btn-short, .facebook-small, .twitter-small, 
	.google-small, .flickr-small, .pinterest-small, .dribble-small, .behance-small, .youtube-small, .vimeo-small, .linkendin-small, .email-small, .percent-bar 
	.rss-small, .instagram-small, span.onsale, button.single_add_to_cart_button.button
	{ border-right:0!important; }

	.logo_content div.logo a {
		font-family: 'Open Sans' , sans-serif  ;
		font-weight:200;		font-style:Normal;		font-size:20px;		line-height:1.1;		color:#ffffff;	}
